Subject: Bug#1078: Windows 10 X2Go Client displays on detached monitor

From: Peter Bakker <[email-masked]>
Date: Mon, 22 Aug 2016 09:01:15 -0400

Package: x2goclient
Version: 4.0.5.1

The X2Go client restores to the last-used screen position, including the 
restoring to the last-used monitor. When the client is closed down on a 
laptop computer and later restarted with no external monitor attached, 
the client displays on the non-existing external monitor and is not 
accessible to the user.